sound_pack.takanashi_hoshino_sound_pack.desc=阿拜多斯高等学校所属，阿拜多斯学生会的原副会长，目前担任对策委员会委员长的怠惰少女。
sound_pack.takanashi_hoshino_sound_pack.name=小鸟游星野语音包
maid_pack.takanashi_hoshino_sound_pack.desc=阿拜多斯高等学校所属，阿拜多斯学生会的原副会长，目前担任对策委员会委员长的怠惰少女。
maid_pack.takanashi_hoshino_sound_pack.name=小鸟游星野
model.takanashi_hoshino_sound_pack.takanashi_hoshino.desc=§9嗯↑哼哼↓，要在哪里睡午觉呢?
model.takanashi_hoshino_sound_pack.takanashi_hoshino.name=小鸟游星野
